/*======================= LANDING PAGE =======================*/

.body__sleepapnoea h1 {
    color: #7db6d3 !important;
    line-height: 70px;
    padding-bottom: 20px;
}

.body__sleepapnoea h2 {
    font-size: 22px;
    line-height: 34px;
}

.body__sleepapnoea .item_fulltext {
    font-size: 16px;
    line-height: 24px;
}

.mod-custom.mod-custom__sides {
    background: #7DB6D3;
    border: 4px solid #7DB6D3;
    border-radius: 12px;
    padding: 10px;
    text-align: center;
    color: #fff;
	font-size:16px;
	line-height: 24px;
}

.mod-custom.mod-custom__sides:hover {
    background: #6a99b1;
    border-color: #6a99b1;
}

.mod-custom.mod-custom__sides h2{
	color: #fff;
}

.mod-custom.mod-custom__sides a {
    color: #fff;
    font-weight: bold;
}

.mod-custom.mod-custom__sides a:hover {
    color: #35517A;
    font-weight: bold;
}


/*======================= LANDING PAGE =======================*/


.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4 {
  margin-top: 0;
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  color: #000;
}
h1 a,
h2 a,
h3 a,
h4 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
  color: #7DB6D3;
}
h1 {
  font-size: 60px;
  line-height: 86px;
  letter-spacing: -1px;
  margin: 0;
}
h3 {
  font-size: 35px;
  letter-spacing: -1px;
  border-bottom: 1px solid #373b3f;
  margin-bottom: 33px;
  padding-bottom: 10px;
}
h4 {
  font-size: 20px;
  margin-bottom: 12px;
}
h5 {
  margin-top: 0;
  font: inherit;
  text-transform: uppercase;
  color: #ff671d;
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 18px;
}
h5 a {
  color: inherit;
}
h5 a:hover {
  color: #ff671d;
}
h6 {
  margin-top: 0;
  font: inherit;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 26px;
  font-size: 14px;
  line-height: 18px;
}
h6 a {
  color: inherit;
}
h6 a:hover {
  color: #ff671d;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 20px;
}
.item_fulltext > ul {
    display: inline-table;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 20px;
  background: #7DB6D3;
  color: #fff;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: none !important;
  border: none;
  color: #ff671d;
  text-decoration: underline;
  text-transform: lowercase;
  font-size: 14px;
  padding: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-primary:hover {
  color: #ff671d;
}
.btn-primary:focus,
.btn-primary:active {
  outline: none;
  color: #ff671d;
}
.btn-primary:focus:hover,
.btn-primary:active:hover {
  color: #ff671d;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #777a7e;
}
.btn-primary.disabled:hover {
  color: #777a7e;
}
.btn-primary.disabled:focus,
.btn-primary.disabled:active {
  color: #777a7e;
}
.btn-primary.disabled:focus:hover,
.btn-primary.disabled:active:hover {
  color: #777a7e;
}
.btn-primary.submitButton {
  float: right;
}
.btn-info {
  background: none !important;
  border: none;
  color: #7DB6D3;
  text-decoration: underline;
  text-transform: lowercase;
  font-size: 14px;
  padding: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  color: #35517A;
}
.btn-info:focus,
.btn-info:active {
  outline: none;
  color: #35517A;
}
.btn-info:focus:hover,
.btn-info:active:hover {
  color: #35517A;
}
#searchForm .btn.btn-primary {
  text-decoration: none;
  font-size: 19px;
  margin-top: 2px;
}
.navbar-form .btn.btn-primary {
  margin-left: 10px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 10px;
}
.pagination ul li .pagenav {
  font-size: 14px;
  padding: 0;
  text-transform: uppercase;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  background: none;
  line-height: inherit;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #7DB6D3;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #35517A;
}
.pagination ul li.num span.pagenav {
  color: #000;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
}
.img-intro__left,
.img-full__left {
	max-width:50%;
  float: left;
  margin: 0 30px 9px 0;
}
.img-intro__right,
.img-full__right {
	max-width:50%;
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #373b3f;
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.well .hero-unit {
  background: none;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 29px 0 33px;
}
#header-row .moduletable {
  float: right;
  margin-top: 14px;
}
#header-row #logo {
  float: left;
}
/*===== Social Media ======*/
.social {
  margin: -9px 0 0;
}
.social li {
  margin: 0;
}
.social li + li {
  margin: 0 0 0 7px;
}
.social li a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 30px;
  width: 26px;
  line-height: 30px;
  color: #5f6265;
}
.social li a:hover {
  color: #ff671d;
}
.help_center {
font-size: 16px; line-height:20px;
}

.help_center span {
  font-family: "Contrail One",cursive;
  margin:0 28px 0 5px;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  background: #7db6d3;
  padding: 19px 0;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 30px 0 0;
  height: 28px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #fff;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 28px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  height: 28px;
  display: block;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #fff;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 47px;
}
.navigation ul.sf-menu ul {
  width: 192px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -34px;
  left: 192px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -34px;
  left: 192px;
}
.navigation ul.sf-menu ul {
  background: #35517A;
  padding: 34px 0;
}
.navigation ul.sf-menu ul ul {
  background: #373b3f;
}
.navigation ul.sf-menu ul ul li a,
.navigation ul.sf-menu ul ul li span {
  color: #000;
}
.navigation ul.sf-menu ul ul li a:hover,
.navigation ul.sf-menu ul ul li span:hover {
  background: #ff671d;
  color: #000;
}
.navigation ul.sf-menu ul ul li.active > a,
.navigation ul.sf-menu ul ul li.sfHover > a,
.navigation ul.sf-menu ul ul li.active > span,
.navigation ul.sf-menu ul ul li.sfHover > span {
  background: #ff671d;
  color: #000;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 29px;
  font-family: Arial, Helvetica, sans-serif;
  color: #a9a9a9;
  background: none;
  display: block;
  padding: 0 27px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #7DB6D3;
  color: #fefefe;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #373b3f;
  color: #fefefe;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 192px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 192px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 194px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 28px;
  padding-bottom: 28px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 30px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 192px;
  top: 28px;
}
.search-block {
  text-align: right;
}
.search-block .mod-search {
  float: right;
  width: 377px;
  max-width: 100%;
  background: #fff;
  position: relative;
}
.search-block input {
  width: 100%;
  margin: 0;
  border: none !important;
  background: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  padding: 0 33px 0 8px;
  height: 28px;
}
.search-block .btn.btn-primary {
  position: absolute;
  right: 8px;
  top: 4px;
  margin: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
  overflow: hidden;
  border: none;
  background: none;
  padding: 0;
  color: #c3c4c5;
  text-decoration: none;
}
.search-block .btn.btn-primary:before {
  font-size: 19px;
  line-height: 20px;
  text-indent: 0;
  display: block;
  content: '\f002';
  font-family: FontAwesome;
}
.search-block .btn.btn-primary:hover {
  color: #ff671d;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  overflow: hidden;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.slider {
  position: relative;
}
#camera-pagination {
  position: absolute;
  top: 38px;
  left: 0;
  width: 100%;
}
#camera-pagination .container {
  position: relative;
  min-height: 10px;
}
#camera-pagination .pag {
  width: 445px;
  height: 0;
  padding-bottom: 100%;
  -moz-transform: rotate(270deg) translate(329px, 329px);
  -webkit-transform: rotate(270deg) translate(329px, 329px);
  -o-transform: rotate(270deg) translate(329px, 329px);
  -ms-transform: rotate(270deg) translate(329px, 329px);
  transform: rotate(270deg) translate(329px, 329px);
  position: relative;
}
#camera-pagination .pag .camera-pag-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  padding: 0 0 0 93px;
  background: url(../images/slider_pag.png);
  background: rgba(6, 6, 6, 0.6);
  -webkit-transition: top 0.5s ease;
  -moz-transition: top 0.5s ease;
  -o-transition: top 0.5s ease;
  transition: top 0.5s ease;
  -webkit-border-radius: 0 0 0 10px;
  -moz-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px;
}
#camera-pagination .pag .camera-pag-item.cameracurrent,
#camera-pagination .pag .camera-pag-item:hover {
  background: #ff671d;
}
#camera-pagination .pag .camera-pag-item.cameracurrent:before,
#camera-pagination .pag .camera-pag-item:hover:before {
  background-position: 0 0;
}
#camera-pagination .pag .camera-pag-item:before {
/*  position: absolute;
  background: url(../images/camera_arrow.gif) 0 -53px;
  width: 53px;
  height: 53px;
  content: '';
  left: 15px;
  top: 19px;*/
}
#camera-pagination .pag .camera-pag-item.cameracurrent + .camera-pag-item {
  top: 925px;
}
#camera-pagination .pag .camera-pag-item.cameracurrent + .camera-pag-item + .camera-pag-item {
  top: 1018px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item {
  top: 93px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item.cameracurrent {
  top: 93px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item.cameracurrent + .camera-pag-item {
  top: 1018px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item + .camera-pag-item {
  top: 1018px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item + .camera-pag-item.cameracurrent {
  top: 186px;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding: 72px 0 0;
}
.top_block {
  text-align: center;
}
.top_block .moduleTitle {
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  background: #282a2c;
  margin: 0;
  letter-spacing: -1px;
  padding: 39px 0 18px;
}
.top_block .mod-article-single {
  background: #F5F5F5;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  padding: 31px 20px 48px;
  position: relative;
  margin: 0 0 50px;
   min-height: 240px;
}
.top_block .mod-article-single .btn-info {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0;
  border: none;
  border-right: 26px solid #7DB6D3;
  border-bottom: 26px solid #7DB6D3;
  border-left: 26px solid transparent;
  border-top: 26px solid transparent;
  background: none;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: 9999px;
  border-radius: 0 0 10px 0;
}
.top_block .mod-article-single .btn-info span {
  background: url(../images/more_arrow.gif);
  width: 12px;
  height: 12px;
  position: absolute;
  left: 3px;
  top: 3px;
}
.top_block .mod-article-single .btn-info:hover {
  background: none;
  border-right: 26px solid #35517A;
  border-bottom: 26px solid #35517A;
}
.top_block .mod-article-single .btn-info:hover span {
  background-position: bottom;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 65px 0 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 40px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 12px;
  color: #35517A;
  text-transform: uppercase;
  font-size: 14px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -48px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 60px 48px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  margin-bottom: 20px;
  float: none;
}
ul.gallery .gallery-item p {
  padding-bottom: 12px;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.body__company .page-category {
  padding-bottom: 55px;
}
.body__company .page-category .item {
  margin-bottom: 4px;
}
.body__company .page-category .item p {
  padding-bottom: 16px;
}
.body__services .page-category .item {
  padding-right: 60px;
  margin-bottom: 35px;
}
.body__services .page-category .item p {
  padding-bottom: 8px;
}
.kmt-readon {
  display: inline-block;
  font-size: 14px;
  padding-left: 27px;
  background: url(../images/comments.png) 0 50% no-repeat;
  vertical-align: middle;
  margin-left: 27px;
  position: relative;
  text-transform: lowercase;
  width: auto !important;
}
.kmt-readon:before {
  content: '|';
  position: absolute;
  left: -17px;
  top: 0;
  color: #3f4040;
}
.kmt-readon a {
  color: #000;
}
.kmt-readon a:hover {
  color: #ff671d;
}
.item_published {
  color: #35517A;
  text-transform: uppercase;
  font-size: 14px;
}
.addthis_toolbox {
  padding-top: 12px;
}
.page-item,
.page-contact {
  padding-bottom: 50px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 16px 18px;
  background: url(../images/list_marker.gif) 0 7px no-repeat;
  font-size: 20px;
  line-height: inherit;
  font-family: 'Contrail One', cursive;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  color: #000;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
  color: #7DB6D3;
}
.testimonials .moduleTitle {
  border-bottom: none;
  margin-bottom: 6px;
}
blockquote {
  background: #282a2c;
  border-radius: 10px;
  padding: 38px 40px 37px 42px;
  font-size: 20px;
  line-height: 30px;
  font-family: 'Contrail One', cursive;
}
blockquote small {
  text-align: left;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
}
blockquote small:before {
  display: none;
}
blockquote p {
  padding-bottom: 20px;
}
blockquote p:before {
  color: #ff671d;
  font-size: 60px;
  padding-right: 10px;
  position: relative;
  bottom: -33px;
  content: '“';
}
.team .item_img {
  margin-bottom: 30px;
}
.team .item_introtext {
  font-size: 20px;
  color: #000;
  font-family: 'Contrail One', cursive;
}
.team .item_introtext p {
  padding-bottom: 0;
}
.team .item {
  margin-bottom: 35px;
}
#aside-left .moduletable {
  margin-bottom: 50px;
}
#aside-right .moduletable {
  margin-bottom: 50px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .moduletable {
  margin-bottom: 33px;
}
.body__services #mainbottom-row {
  padding-bottom: 40px;
}
.whats_new .moduleTitle {
  margin-bottom: 50px;
}
.whats_new .item_published {
  text-transform: uppercase;
  font-size: 14px;
  color: #ff671d;
  margin-bottom: 5px;
}
.whats_new .item_introtext {
  padding-bottom: 8px;
}
.projects {
  overflow: hidden;
}
.projects .moduleTitle {
  margin-bottom: 50px;
}
.projects .item_content p {
  font-size: 20px;
  font-family: 'Contrail One', cursive;
  color: #000;
}
.projects .item_img {
  margin-bottom: 28px;
}
.work {
  padding-bottom: 7 px;
}
.work .moduleTitle {
  margin-bottom: 33px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright {
  padding: 23px 0 18px;
}
#copyright .siteName {
  text-transform: uppercase;
  color: #000;
  font-size: 14px;
}
#copyright .year:after {
  content: '|';
  padding: 0 3px 0 6px;
}
#copyright a {
  color: inherit;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#copyright a:hover {
  color: #ff671d;
}
#footer-wrapper {
  background: #F5F5F5;
  position: relative;
}
